@CHARSET "UTF-8";

@media screen and (min-width: 1601px) {
	
}

@media screen and (max-width: 1600px) {
	
	.shop-page {
	  padding: 30px 1px;
	}
	
	#myCarousel img {
		margin-left: 20px;
		margin-top: 80px;
		width: 350px;
	}
	
	footer div.footsnipp i {
		display: none;
	}
	
}

@media screen and (max-width: 1200px) {
	
	body {
		padding-top: 60px;
	}
	
	header .img-fluid {
		padding: 10px;
		max-height: 60px;
	}
	
	.navbar-default .navbar-nav > li > a { 
		font-size: 150%;
		padding: 30px 15px 20px 15px;
	}
	
	footer div.footsnipp i {
		display: none;
	}
	
}

@media screen and (max-width: 992px) {
	
	body {
		padding-top: 60px;
	}
	
	header .img-fluid {
		padding: 10px;
		max-height: 60px;
	}
	
	.navbar-default .navbar-nav > li > a { 
		font-size: 150%;
		padding: 25px 10px 10px 10px;
	}
	
	.shop-page {
	  padding: 30px 1px;
	}
	
	#myCarousel img {
		margin-left: 20px;
		margin-top: 80px;
		width: 350px;
	}
	
	#myCarousel .bgr2 {
		background-position: -200px 0px;
	}
	
	footer div.footsnipp i {
		display: none;
	}
	
}

@media screen and (max-width: 768px) {
	
	body {
		padding-top: 60px;
	}
	
	header .img-fluid {
		padding: 10px;
		max-height: 60px;
	}
	
	div.mobile-menu-area {
		width: 100%;
		max-height: 300px;
		overflow: auto;
	}
	
	.shop-page {
	  padding: 10px 5px;
	}
	
	#myCarousel img {
		margin-left: 20px;
		margin-top: 80px;
		width: 200px;
	}
	
	div.snippet {
		text-align: center;
	}
	
	div.snippet img {
		float: none;
	}
	
	footer div.footsnipp i {
		display: none;
	}
	
}